planetoftech

oe1.6 vs oe2.0 bei DM800

Dieses Thema im Forum "Oscam Talk Archiv" wurde erstellt von garfieldi, 1. April 2013.

  1. garfieldi
    Offline

    garfieldi Newbie

    Registriert:
    20. April 2011
    Beiträge:
    2
    Zustimmungen:
    1
    Punkte für Erfolge:
    3
    Hallo,
    Ich habe auf meiner DM800 das neuste Image von OoZooN drauf:
    OoZooN-Image-3.2.4-dm800
    Enigma stand ist 03.11.2012
    die plugins sind vom 04.11.2012
    die treiber vom 16.02.2012
    neuer kernel 2.6.18-r19.0.2
    secondstageloader ist 84

    Frage, muss ich nun für z.B. OScam die Version von 1.6 oder 2.0 installieren. Ich habe nun 2.0 drauf, und alles läuft. Wenn ich aber der Frage nachgehe, müsste ich eigentlich die Version aus dem 1.6 zweig installieren. Warum läuft das trotzdem? Ich habe auch bei anderen Installationen immer 2.0 benutzt. Was sind die Konsequenzen? Was ist nun richtig?
    Gruss
     
    #1
  2. phantom

    Nervigen User Advertisement

  3. Mogelhieb
    Offline

    Mogelhieb Administrator Digital Eliteboard Team

    Registriert:
    17. Dezember 2016
    Beiträge:
    16.299
    Zustimmungen:
    1.170
    Punkte für Erfolge:
    113
    Geschlecht:
    männlich
    Beruf:
    Society-Experte
    Ort:
    Bayern
    AW: oe1.6 vs oe2.0 bei DM800

    Das neuste OoZooN OE2.0 Image findest Du in unserer DatenBase: OoZooN-Image-dm800-20130329

    Mit Blick auf die Zukunft solltest Du die OE2.0 Images verwenden. Für OE1.6 wird nicht mehr weiter entwickelt. Irgendwann wird der Support dafür ganz aufhören.
    Leider ist die alte Dreambox 800HD rein speichertechnisch nicht für OE2.0 gerüstet. Darum solltest Du bei Verwendung eines OE2.0 Images immer einen USB Stick einbinden und als Flasherweiterung benutzen. Der FlashExpander und Squeeze Out haben sich hierbei bewährt. Wobei Squeeze Out zusätzlich noch eine Systembeschleunigung herbeiführt, welche besonders beim HbbTV und Webbrowser sehr positiv auswirkt. Obwohl ich mir im Moment gerade nicht völlig sicher bin, ob Squeeze Out auch auf der Dm800HD funktioniert.

    Oscam ist das aber eigentlich ziemlich egal auf welchem OE es laufen soll. Es gibt für jede Plattform eine funktionierende Version.
     
    #2

Diese Seite empfehlen

OK Mehr information

Diese Seite verwendet Cookies. Mit Ihrem Klick auf OK stimmen Sie der Verwendung von Cookies zu. Andernfalls ist die Funktionalität dieser Website beschränkt.